Bug 1295239 - [abrt] dleyna-server: _g_log_abort(): dleyna-server-service killed by SIGTRAP
[abrt] dleyna-server: _g_log_abort(): dleyna-server-service killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dleyna-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ab4c3551303c4c010d32e3b2e05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 16:59 EST by Jonathan Kamens
Modified: 2016-12-20 12:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:35:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.96 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: core_backtrace (4.83 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: dso_list (4.01 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: environ (1003 bytes, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: maps (20.86 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: mountinfo (5.17 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: open_fds (1.42 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-03 16:59 EST, Jonathan Kamens
no flags Details

  None (edit)
Description Jonathan Kamens 2016-01-03 16:59:18 EST
Description of problem:
It crashed when I launched rhythmbox.

Version-Release number of selected component:
dleyna-server-0.5.0-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/dleyna-server-service
crash_function: _g_log_abort
executable:     /usr/libexec/dleyna-server-service
global_pid:     23931
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            3009

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_variant_valist_new_nnp at gvariant.c:4693
 #4 g_variant_valist_new_leaf at gvariant.c:4849
 #5 g_variant_valist_new at gvariant.c:5031
 #7 g_variant_new_va at gvariant.c:5259
 #8 g_variant_new at gvariant.c:5194
 #9 dls_task_complete at task.c:706
 #10 prv_async_task_complete at server.c:610
 #11 dls_async_task_complete at async.c:76
 #16 dleyna_main_loop_start at libdleyna/core/main-loop.c:155

Potential duplicate: bug 1205196
Comment 1 Jonathan Kamens 2016-01-03 16:59:22 EST
Created attachment 1111239 [details]
File: backtrace
Comment 2 Jonathan Kamens 2016-01-03 16:59:23 EST
Created attachment 1111240 [details]
File: cgroup
Comment 3 Jonathan Kamens 2016-01-03 16:59:24 EST
Created attachment 1111241 [details]
File: core_backtrace
Comment 4 Jonathan Kamens 2016-01-03 16:59:25 EST
Created attachment 1111242 [details]
File: dso_list
Comment 5 Jonathan Kamens 2016-01-03 16:59:26 EST
Created attachment 1111243 [details]
File: environ
Comment 6 Jonathan Kamens 2016-01-03 16:59:27 EST
Created attachment 1111244 [details]
File: limits
Comment 7 Jonathan Kamens 2016-01-03 16:59:28 EST
Created attachment 1111245 [details]
File: maps
Comment 8 Jonathan Kamens 2016-01-03 16:59:29 EST
Created attachment 1111246 [details]
File: mountinfo
Comment 9 Jonathan Kamens 2016-01-03 16:59:30 EST
Created attachment 1111247 [details]
File: namespaces
Comment 10 Jonathan Kamens 2016-01-03 16:59:31 EST
Created attachment 1111248 [details]
File: open_fds
Comment 11 Jonathan Kamens 2016-01-03 16:59:32 EST
Created attachment 1111249 [details]
File: proc_pid_status
Comment 12 Jonathan Kamens 2016-01-03 16:59:33 EST
Created attachment 1111250 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:41:08 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:35:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.